
CoCoALib - Feature #540

Progress reporter

22 Apr 2014 16:57 - John Abbott

Status: Closed Start date: 22 Apr 2014

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: New Function Estimated time: 5.00 hours

Target version: CoCoALib-0.99533 Easter14 Spent time: 5.00 hours

Description

It would be handy to have utility that prints out occasional "progress reports" when conducting long iterative computations.

History

#1 - 22 Apr 2014 16:58 - John Abbott

- Status changed from New to Feedback

- % Done changed from 0 to 90

I have implemented ProgressReporter.

Checked in with doc and example!

State -> feedback!

#2 - 20 May 2014 10:34 - John Abbott

- Status changed from Feedback to Closed

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-0.99533 Easter14

- % Done changed from 90 to 100
